Add (new) LSB-compliancy stuff in apt-cron initscript
[apt.git] / contrib / proxypasswd /
drwxr-xr-x   ..
-rw-r--r-- 190 README
-rw-r--r-- 768 proxypasswd.lua